﻿

    /* Minerva
    ----------------------------------------------------------*/



    /* Popover */
  .popover {
      border: 2px dotted red;
  }
  /* Popover Header */
  .popover-title {
      background-color: #8AC007; 
      color: #000000; 
      font-size: 28px;
      text-align:center;
  }
  /* Popover Body */
  .popover-content {
      background-color: coral;
      color: #FFFFFF;
      padding: 25px;
  }
  /* Popover Arrow */
  .arrow {
      border-right-color: red !important;
  }
  
  social {
        clear: both;
        background-color: #51BAA4;
        color: #ffffff;
        text-align:center;
        font-size: .8em;
        height: 50px;
    }
    social .a {     
            color: #336C9C;
            outline: none;
            padding-left: 3px;
            padding-right: 3px;
            text-decoration: underline;
        }

    social .float-left,
    social .float-right {
        float: none;
    }

    social {
        text-align: center;
        height: auto;
        padding: 10px 0;
    }

    social p {
        margin: 0;
    }


    articledata .a {     
            color: red;
            padding-left: 3px;
            padding-right: 3px;
            text-decoration: underline;
        }

#minervamainhtml a,
#minervamainhtml a:link,
#minervamainhtml a:visited,
#minervamainhtml a:hover,
#minervamainhtml a:active {
    color:#3374e9;
	}

#minervacalendarlink a,
#minervacalendarlink a:link,
#minervacalendarlink a:visited,
#minervacalendarlink a:hover,
#minervacalendarlink a:active {
    color:#3374e9;
    text-decoration:none
	}

   .box-question {
    background-color: #E86D1F;
    /*background-color: #790033;*/
    color:#000000;

    }
    .box-conclusion {
    background-color:  #337AB7;
    /*background-color:  #C5C6C8;*/
    color:#000000;
    }
    .box-practice {
    background-color:  #5cb85c;
    /*background-color:  #C5C6C8;*/
    color:#000000;
    }
    .OriginalReferenceTitle{
        font-size: 22px;
    }
    .ClinicalQuestionTitle{
        font-size: 22px;
    }
    .ClinicalQuestionText{
        color:#ffffff;
        font-size: 18px;
        margin-left:10px;
        margin-right:10px;
    }
    .MinervaSummaryTitle{
        font-size: 22px;
    }
    .MinervaSummaryText{
        color:#ffffff;
        font-size: 18px;
        margin-left:10px;
        margin-right:10px;
    }
    .PracticeTitle{
        font-size: 22px;
    }
    .PracticeText{
        color:#ffffff;
        font-size: 18px;
        margin-left:10px;
        margin-right:10px;
    }
    .MinervaAffiliation{
        font-size: 10px;
        color: #808080;
    }
    .MinervaArticleTitel{
        color: #336C9C;
        text-align:center;
    }


    .Minervacallout {
        padding: 20px;
        margin: 20px 0;
        border: 1px solid #eee;
        border-left-width: 5px;
        border-radius: 3px;
    }

    .Minervabs-callout h4 {
        margin-top: 0;
        margin-bottom: 5px;
    }
    .Minervabs-callout p:last-child {
        margin-bottom: 0;
    }

    .Minervabs-callout code {
        border-radius: 3px;
    }

    .Minervabs-callout+.bs-callout {
        margin-top: -5px;
    }

    .MinervaH1{
        color: #E86D1F;
    }

    h1 {
    font-size: 2em;
    color: #E86D1F
}

h2 {
    font-size: 1.75em;
    color: #5CB85C;
}

h3 {
    font-size: 1.2em;
    color: #5CB85C;
}


#content1 {
	width: 450px; 
	float: left;
	padding: 15px 15px;
}

#content2 {
	width: 450px;
	padding: 15px 15px;
	float: left;
}
#content3 {
	width: 450px;
	padding: 15px 15px;
	float: left;
}
#content4 {
	width: 450px;
	padding: 15px 15px;
	float: left;
}

#footer1 {
	width: 500px; 
	float: left;
	padding: 5px 15px;
}

#footer2 {
	width: 250px;
	padding: 5px 15px;
	float: right;
}

.thema_titduid_tabel {
	font-size: large;
    font-weight: bold;
    padding-bottom: 5px;

}


